<html5>
    <head>
        <title>Bola de Queso y Beicon</title>
        <link rel="stylesheet" href="../../css/entrantesStyle.css">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
    <header><span class="fas fa-bars show"></span></header>
    <main>
        <div class="content-menu">
            <i class="fab fa-pagelines"></i>
            <li><a style="color:white;"href="../../index.html"><span class="fas fa-home ini"></span><h4 class="text1">Inicio</h4></a></li>
            <li><a class="coloricon" href="arosCebollaSinHuevo.html"><span class="fab fa-pagelines"></span><h4 class="text2">Aros de Cebolla</h4></a></li>
            <li><a class="coloricon" href="bocadosBonito.html"><span class="fab fa-pagelines"></span><h4 class="text3">Bocados de Bonito</h4></a></li>
            <li><a class="coloricon" href="bolitasPatataBacalao.html"><span class="fab fa-pagelines"></span><h4 class="text5">Bolitas de Patata y Bacalao</h4></a></li>
            <li><a class="coloricon" href="chipironesTinta.html"><span class="fab fa-pagelines"></span><h4 class="text6">Chipirones en su Tinta</h4></a></li>
            <li><a class="coloricon" href="croquetasBacalao.html"><span class="fab fa-pagelines"></span><h4 class="text7">Croquetas de Bacalao</h4></a></li>
            <li><a class="coloricon" href="emparedadosRebozados.html"><span class="fab fa-pagelines"></span><h4 class="text8">Bocadillos Rebozados</h4></a></li>
            <li><a class="coloricon" href="patataRellenaBerenjena.html"><span class="fab fa-pagelines"></span><h4 class="text10">Patatas Rellenas de Berenjena</h4></a></li>
            <li><a class="coloricon" href="pateJamon.html"><span class="fab fa-pagelines"></span><h4 class="text11">Paté de Jamón</h4></a></li>
        </div>
        <article>
            <h1>Bola de Queso y Beicon</h1>
            <div class="ingredients">
                <img class="derecha" src="fotos/bolaquesobeicon.png" height="300" width="300">
                <aside class="letra">
                    <h2>Ingredientes</h2>
                    <ul>
                        <li>400 g queso cremoso Philadelphia</li>
                        <li>100 g de beicon</li>
                        <li>35 g de jamón ibérico</li>
                        <li>Cebolla tierna</li>
                        <li> acahuetes dorados a la miel y a la sal</li>
                        <li>Zanahoria</li>
                        <li>Apio</li>
                    </ul><br />
                </aside>
                <div class="reset"></div>
            </div>
            <div class="ingredients">
                <aside class="letra">
            <h2>Preparación</h2>
            <ol>
                <li>Corta la cebolleta en dados muy pequeños. La cantidad depende de tu gusto,
                    porque si es tierna le da un toque crujiente y no enmascara ningún sabor.</li>
                <li>Pon la mitad del beicon entre dos papeles de cocina y calienta en el microondas
                    unos 20 segundos, hasta que el beicon encoja y se quede churruscado. El tiempo
                    es orientativo, igual necesita otros 15 segundos, porque cuanto mayor sea la cantidad
                    de grasa un poco más de tiempo necesita. Repite con el resto del beicon y el jamón.
                    Una vez frío córtalo en trozos muy pequeños.</li>
                <li>Pon el queso, la cebolleta, el beicon y el jamón en un cuenco y remueve hasta conseguir
                    que se mezcle todo bien.</li>
                <li>Corta dos trozos de plástico transparente de unos 40 cm y extiéndelos sobre la encimera,
                    uno sobre el otro formando una cruz. Coloca el queso en el centro de la cruz.
                    Cierra los extremos del plástico superior sobre la mezcla y a continuación los del
                    inferior. Forma una bola y redondéala con tus manos. Métela en el frigorífico durante
                    un mínimo de una hora.</li>
                <li>Saca la bola y cúbrela con los cacahuetes a tu gusto.</li>
                <li>Servir acompañado de unas galletas saladas o pan de canapés, y de unas tiras de
                    zanahoria y apio crudas. </li>
            </ol>
                </aside>
            </div>
        </article>
    </main>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="../../js/script.js"></script>
    </body>
</html5>